<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11804" pointId="36" subPointId="0" userId="9D360874-3F4E-4FA1-8ADA-58A03A632924" date="2024-04-21 16:55:14" timeDiffer="0">
  <longitude>120.145538</longitude>
  <latitude>33.377396</latitude>
  <direction>0.0</direction>
  <altitude>11.93</altitude>
  <imageName>nor143855_image_image2.jpg</imageName>
  <cName>广告位置照</cName>
  <address>中国江苏省盐城市亭湖区解放南路80号</address>
  <locationDescribe>在中国农业银行(盐城中汇支行)附近</locationDescribe>
  <currentTime>1713689713977</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240421/1713689713977.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>